.shadow:hover{
   
    transform: translate(0, -20px);
    transition: all 0.5s ease-out;
}

@media(min-width:1024px){
  .left{
    margin-left: 20px}
}
@media(min-width:1024px){
  .left2{
    margin-left: 40px}
}

@media(min-width:768px){
  .left{
    margin: 0px}
}

@media(min-width:768px){
  .left2{
    margin-left: 0px}
}


.anime{
width: auto !important;
text-align: left!important;
float: right!important;}

.anime.ba-button-wrapper a:after, 
.anime .ba-button-wrapper a:before {
	background: inherit;
	border-radius: inherit;
	bottom: 0;
	content: "";
	left: 00px;
	position: absolute;
	right: 0;
	top: 0;
	z-index: -1;
}

@-webkit-keyframes pulse {
	to { opacity: 0; transform: scale(1.8);}
}

@keyframes pulse {
	to { opacity: 0; transform: scale(1.8);}
}

.anime .ba-button-wrapper a:after {
	-webkit-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
	animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
	opacity: .3;
}

.anime .ba-button-wrapper a:before {
	-webkit-animation: pulse 1.25s  .3s infinite cubic-bezier(0.66, 0, 0, 1);
	animation: pulse 1.25s .3s infinite cubic-bezier(0.66, 0, 0, 1);
	opacity: .6;
}



.callback {
	bottom: 15px; /*или top:50px; позиции сверху*/
	position: fixed;
	right: 45px; /*или left:50px; позиции слева*/
	width: auto !important;
	z-index: 100;
}

.callback .ba-button-wrapper a:after, 
.callback .ba-button-wrapper a:before {
	background: inherit;
	border-radius: inherit;
	bottom: 0;
	content: "";
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	z-index: -1;
}

@-webkit-keyframes pulse {
	to { opacity: 0; transform: scale(1.8);}
}

@keyframes pulse {
	to { opacity: 0; transform: scale(1.8);}
}

.callback .ba-button-wrapper a:after {
	-webkit-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
	animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
	opacity: .3;
}

.callback .ba-button-wrapper a:before {
	-webkit-animation: pulse 1.25s  .3s infinite cubic-bezier(0.66, 0, 0, 1);
	animation: pulse 1.25s .3s infinite cubic-bezier(0.66, 0, 0, 1);
	opacity: .6;
}


